Forum Thread: csia new version doesn't run within XP any more

You are currently viewing a forum thread in the Secunia Community Forum. Please note that opinions expressed here are not of Secunia but solely reflect those of the user who wrote it.

This thread was submitted in the following forum:
CSI

This thread has been marked as locked.
HelmiPRE csia new version doesn't run within XP any more
Member 1st Feb, 2017 13:37
Ranking: 0
Posts: 4
User Since: 12th Aug, 2012
System Score: N/A
Location: CH
Hi there,
today i found out, that there is a new version for csia host agent (changing version numver from 7.5.0.3 to 7.5.0.6.

this version (7.5.0.6) doesn't work within XP anymore!! i get the error "not a valid 32-bit program"

please help to get the right and actual versions

thanks
Helmut

deepstar RE: csia new version doesn't run within XP any more
Member 6th Feb, 2017 18:17
Score: 0
Posts: 1
User Since: 6th Feb 2017
System Score: N/A
Location: UK
How are you deploying the agent?
Was this reply relevant?
+0
-0
HelmiPRE RE: csia new version doesn't run within XP any more
Member 6th Feb, 2017 19:57
Score: 0
Posts: 4
User Since: 12th Aug 2012
System Score: N/A
Location: CH
- "uninstall" with -r
- delete csia.exe
- copy new csia.exe
- "install" with -i -L

it's a new thing, that XP isn't supported any longer. the version number change (7.5.0.3 to 7.5.0.6) is not too big for such a change and i didn't find that in any document.

thanks for that note.

Helmut
Was this reply relevant?
+0
-0

This thread has been marked as locked.